Subject: [css-d] List-marker color

From: dmead at optiem.com (David Mead)
Date: Fri, 25 Apr 2003 12:02:56 -0400

I achieved the effect I think you're after by calling the marker as a
graphic in my CSS file:=20

   list-style-image: url(images/dot.gif);

Hope this helps.

Dave

-----Original Message-----
From: Jason Estes [mailto:[email-masked]]
Sent: Friday, April 25, 2003 11:30 AM
To: [email-masked]
Subject: [css-d] List-marker color

Does anyone know, I didn't see it in  the CSS spec, if or how you can
change
the list-item-marker's color?

I'd like the color of the markers to be the same as the color of my
text,
but I didn't see any reference to color in the CSS spec.

Anyone?

Jason Estes
The BEWB
www.bewb.org

______________________________________________________________________
css-discuss [[email-masked]]
http://www.css-discuss.org/mailman/listinfo/css-d
Supported by evolt.org -- http://www.evolt.org/help_support_evolt/